/* content plugin styles */
.jcomments-links {
	margin-top: 10px; 
	clear:both; 
	text-align: left
}
.comments-link, .readmore-link{
	padding: 0 5px 5px 0px;
	/background-image: url(images/jc_blog.gif);
	/background-repeat: no-repeat
}
.comments-link {
	background-position: 0 -27px
}
.readmore-link {
	background-position: 0 2px
}
	
/* JComments common styles */
#jc {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}
#jc a:link, #jc a:visited, #jc a:hover {
	outline: none
} 
#jc .clear {
	clear: both; 
	height: 1px; 
	overflow: hidden
}
#jc .busy {
	display:none; 
	margin: 0px auto; 
	padding: 0; 
	width: 0px; 
	height: 0px; 
	/background: url(images/jc_busy.gif) no-repeat;
}
#jc h4 {
	color: #333;
	background-color: inherit;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #D2DADB;
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 20px;
}
#jc p.message {
	color: #777;
	background-color: inherit; 
	background-image: none; 
	text-align: center;
	text-decoration: none;
	text-transform: none;
	text-indent: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #D2DADB
}
#comments {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-indent: 0
}
#comments a {
	color: #939393;
	background-color: inherit;
	font-weight: normal;
	text-decoration: none
}
#comments a:active,
#comments a:focus,
#comments a:hover {
	color: #4195C0; 
	background-color: transparent;
}
#comments a[rel*=external], 
#comments a[rel*=external]:active, 
#comments a[rel*=external]:hover, 
#comments a[rel*=external]:focus {
	/background: url(images/jc_link.gif) no-repeat center right;
	padding: 0 10px 0 0;
	margin: 0 2px;
	display: inline-block
}
	
/* RSS and Refresh*/
#comments .rss, 
#comments .refresh, 
#comments .subscribe {
	padding: 0 0 0 0px;
	margin: 0 0px;
	border: none;
	display: inline-block
}
#comments .rss {
	/background: url(images/jc_rss.gif) no-repeat center left !important
}
#comments .refresh {
	/background: url(images/jc_refresh.gif) no-repeat center left !important
}
#comments .subscribe {
	/background: url(images/jc_subscribe.gif) no-repeat center left !important
}
#comments h4 .rss, #comments h4 .refresh {
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
	display: inline-block
}

/* List footer */
#comments-list-footer {
	margin: 0 0 7px 0px
}

/* Show/hide form */
#comments-form-link .showform {
	margin: 0px 0 0 0px;
	padding: 0 0 5px 14px;
	background: url(images/jc_blog.gif) no-repeat 0 -28px;
	border: none;
	font-weight: bold;
	display: block
}

/* Comment */
#comments .comment-box {
	margin: 0;
	padding: 0; 
	color: #999
}
#comments .comment-avatar {
	float: left;
	margin: 0;
	padding: 0
}
#comments .avatar-indent {
	padding-left: 40px
}
#comments .comment-anchor {
	color: #FFFFFF;
	font-size: 0px;
	text-decoration: none;
	border: none;
}
#comments .comment-author, 
#comments .author-homepage, 
#comments .author-email {
	color: #064A83;
	font: bold 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	margin-left: -4px;
	padding: 0;
}
#comments .author-homepage, #comments .author-email {
	text-decoration: none; 
	border-bottom: 1px dotted #3c452d
}
#comments .comment-title {
	color: #064A83;
	font: bold 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0
}

/* Avatar */
#comments .comment-avatar img {
	width: 32px;
	border: none;
}

/* Date and Time*/	
#comments .comment-date {
	font-size: 10px;
	color: #999;
	margin: 0;
	padding: 0 0 0 5px;
}
#comments .comment-body {
	color: #777;
	margin: 6px 0 0;
	padding:0 0 2px
}

/* Quote, Code and Hidden block styles */
#comments .quote, 
#comments blockquote, 
#comments .code, 
#comments code, 
#comments pre {
	margin: 5px 0 5px 10px; 
	display: block; 
	clear: both; 
	background-image: none
}
#comments blockquote, 
#comments .hidden, 
#comments code, 
#comments pre {
	color: #849B9F;
	text-align: left;
	padding: 8px;
	margin-bottom: 8px
}
#comments blockquote, #comments .hidden {
	border: 1px dashed #849B9F
}
#comments code,
#comments pre {
	border: 1px solid #dedede;
	overflow: hidden;
	white-space:normal
}
#comments .code {
	background: none; 
	border: none; 
	padding:0
}
#comments .quote {
	color: #777
}
#comments .hidden {
	clear: both;
	display: block;
	margin: 5px 0
}

/* Quote and Reply to buttons panel */
#comments .comments-buttons {
	height: 15px;
	float: right
}
#comments .email, 
#comments .emailactive {
	font: normal 1em "Helvetica Neue", Helvetica, Arial, sans-serif; 
	text-decoration: none; 
	white-space: normal; 
	margin: 0; 
	padding: 0; 
	line-height: 10px; 
	cursor: pointer; 
	border-bottom: 1px dotted #999
}
#comments .email {
	color: #444; 
	background-color: inherit
}
#comments .emailactive {
	color: #4195C0; 
	background-color: inherit
}
#comments .email img, 
#comments .emailactive img {
	padding: 0
}
#comments p {
	font: normal 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 5px 5px 5px 0;	
	padding: 0; 
	text-decoration: none; 
	text-transform: none; 
	text-indent: 0
}
#comments .comment-body img {
	padding: 0; 
	border: 0 none
}
#comments .comment-body .img {
	padding: 4px 0 !important; 
	max-width: 500px
}
#comments .toolbar {
	clear: both;
	color: #ccc;
	border-top: 1px solid #ccc;
	margin: 8px 0 0 0;
	padding: 5px 0 0 0
}
#comments .toolbar a, #comments .toolbar a:hover {
	float: left; 
	margin: 0 2px 0 0; 
	width: 16px;
	height: 16px;
	cursor: pointer;
	background-color: transparent !important;
	background-image: url(images/jc_toolbar.gif) !important; 
	background-repeat: no-repeat !important; 
	padding: 0 !important;
	display: block;
	overflow: hidden;
}
#comments .toolbar-button-edit 		{background-position: 0 0 !important}
#comments .toolbar-button-delete 	{background-position: 0 -16px !important}
#comments .toolbar-button-unpublish 	{background-position: 0 -32px !important}
#comments .toolbar-button-publish 	{background-position: 0 -48px !important}
#comments .toolbar-button-ip 		{background-position: 0 -64px !important}
#comments .toolbar-button-ban 		{background-position: 0 -80px !important}

/* Comments list */
#comments .comments-list {
	margin-left: 0px;
	height: 1%
}
#comments .even, #comments .odd {
	background-image: none;
	background-color: transparent;
	color: #3c452d;
	border: none; 
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0
}
#comments-list .comments-inline-edit {
	padding: 5px; 
	margin: 5px 0; 
	color: inherit;
	background-color: #fff;
	border: 1px solid #ccc
}

/* Comment form */
div.comments-policy {
	color: #777; 
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-indent: 0; 
	background-color: inherit; 
	border: 1px dotted #ccc; 
	padding: 5px; 
	margin: 5px 0 5px 20px; 
	margin-left: 20px !important;
}
div.comments-policy ol, div.comments-policy ul {
	margin: 0;
	padding: 5px 0 0 20px;
}
div.comments-policy ol li, div.comments-policy ul li {
	margin: 0;
	padding: 0;
	border: none;
	line-height:  1em;
}
#comments-form, 
#comments-form p, 
#comments-report-form, 
#comments-report-form p, 
#comments-form span, 
#comments-form .counter {
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-indent: 0
}
#comments-form p, 
#comments-report-form p, 
#comments-form span, 
#comments-form .counter {
	color: #777;
}
#comments-form p, 
#comments-form #comments-form-buttons, 
#comments-form #comments-form-error, 
#comments-form #comments-form-captcha-holder {
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 8px;
	overflow: hidden;
	padding: 0
}
#comments-inline-edit {
	border: 1px solid #F4F4F4;
	margin: 5px 0 0 0;
	background: #fff
}
#comments-inline-edit #comments-form p, 
#comments-inline-edit #comments-form #comments-form-buttons,
#comments-inline-edit #comments-form-error {
	font: normal 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 5px !important;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 2px;
	padding: 0
}
#comments-form img.smile {
	margin: 0 3px 3px 0;
	padding: 0;
	border: none;
	cursor: pointer;
	float:none
}
#comments-form img.captcha {
	padding: 0;
	margin: 0 0 3px 0;
	border: 1px solid #F4F4F4
}
#comments-form span.captcha {
	padding: 0 0 0 0px; 
	color: #777; 
	cursor: pointer; 
	display: inline-block
}
#comments-form label, 
#comments-report-form label {
	color: #777; 
	background-color: inherit; 
	line-height: 1.5em; 
	padding: 0;
	margin: 0;
	vertical-align: middle; 
	display: inline;
}
#comments-form input, 
#comments-report-form input, 
#comments-form textarea {
	color: #444;
	background-color: #FFFFFF;
	padding: 3px;
	margin: 0;
	border: 1px solid #D0D0D0;
}
#comments-form input {
	width: 171px;
	margin-bottom: 2px;
	height: 1.5em
}
#comments-form input.selected, 
#comments-form textarea.selected {
	color: #444;
	background-color: #FDFDFD;
	border: 1px solid #45A6D0;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(82,168,236,.6);
	box-shadow: inset 0px 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(82,168,236,.6);
}
#comments-form input.error, #comments-form textarea.error {
	border: 1px solid #FF0000;
	text-decoration:none;
	text-transform:none;
	background-color: #F4F4F4
}
#comments-form input.checkbox {
	width: 13px; 
	line-height: 1.5em; 
	padding: 0; 
	margin: 0; 
	vertical-align: middle; 
	border: none
}
#comments-form input.captcha {
	width: 121px; 
	margin: 3px 0 5px 0
}
#comments-form textarea {
	max-width: 600px;
	width: 90%;
	height: 80px;
	margin: 0px;
	/resize: none;
}
#comments-form-message {
	padding: 5px 5px 5px 25px;
	margin-right: 5px;
	display: block
}
.comments-form-message-error {
	background: #F5F5F5 url(images/jc_error.gif) no-repeat 4px 50%
}
.comments-form-message-info {
	background: #F5F5F5 url(images/jc_info.gif) no-repeat 4px 50%
}
#comments-form .counterpanel {
	height:13px;
	display:block;
	overflow:hidden;
	color: #ccc;
	padding: 0;
	margin:0;
	border:1px solid #ddd;
	border-top-width:0;
	max-width: 400px !important;
	width: 350px;
	background-color: #eee
}
#comments-form .grippie {
	height: 16px;
	display: block;
	overflow: hidden;
	color: #000000;
	padding: 0px;
	margin: 0px;
	border: 1px solid #FFFFFF;
	border-top-width: 0;
	max-width: 600px !important;
	width: 90%;
	cursor: s-resize;
	background: #FFFFFF;
}
#comments-form .grippie .counter {
	font-size: 10px;
	padding: 0;
	margin: 0;
	color: #DADADA
}
#comments-form .grippie span {
	display:block;
	float:left
}
#comments-form .grippie span span {
	display:inline;
	float:none;
	color: #DADADA
}
#comments-form .btn, 
#comments-report-form .btn {
	float: left; 
}
#comments-form .btn div, 
#comments-report-form .btn div {
	margin:0 0px 0 0; 
	float: left;
	padding: 0 5px;
}
#comments-form .btn a, 
#comments-report-form .btn a {
	text-decoration: none; 
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	font-weight: bold;
	color: #777;
	padding: 0 5px;
	border: none
}
#comments-form .btn a:hover, 
#comments-form .btn a:focus, 
#comments-report-form .btn a:hover, 
#comments-report-form .btn a:focus {
	text-decoration: none; 
	color: #2C8ABB;
	background-color: transparent
}
#comments-form-smilespanel {
	display: none;
	cursor: pointer;
	padding: 2px;
	max-width: 200px;
	background-color: #fff;
	border: 1px solid #ccc;
	overflow: auto;left: 0;top: 0;
	position:absolute;
	z-index: 999999 !important;
}

#comments-footer, 
#comments-footer a {
	color: #FFFFFF;
	font-size: 0px;
}
#comments-footer {
	display: block;
	height: 0px;
	border-top: 1px solid #ccc;
	padding-top: 0px;
	margin-top: 0px;
	text-align: right;
}
#comments-footer a {
	text-decoration: none;
	text-transform: none;
	padding: 0;
	margin: 0;
	border: none;
	float: right; 
	background: none;
}

/* Pagination */
body #jc #nav-bottom, 
body #jc #nav-top {
	line-height: 19px !important;
	line-height: 17px;
	height: auto !important;
	text-align: center; 
	margin: 0 auto;
}
#jc #nav-bottom span.page, 
#jc #nav-top span.page {
	color: #777;
	background-color: #eee;
	border: 1px solid #d6dadd
}
#jc #nav-bottom span.hoverpage, 
#jc #nav-top span.hoverpage {
	color: #777;
	background-color: #e8e9ea;
	border: 1px solid #d6dadd
}
#jc #nav-bottom span, 
#jc #nav-top span {
	color: #777;
	background-color: inherit;
	font-size: 10px;
	font-family: Arial, sans-serif;
	margin: 0 2px;
	height: 15px;
	padding: 2px 8px;
	cursor: pointer;
	vertical-align: top;
	display: inline-block;
}
#jc #nav-bottom span.activepage, 
#jc #nav-top span.activepage {
	font-weight: bold;
	color: inherit;
	background-color: white
}
#jc div#nav-bottom, 
#jc div#nav-top {
	position: relative;
	z-index: 2;
	width: 100%
}
#jc div#nav-bottom {
	margin: 10px 0 0 0;
	padding: 0;
	background: url(images/jc_dot.gif) repeat-x top left
}
#jc #nav-bottom span.activepage {
	border-bottom: 1px solid #d6dadd;
	border-left: 1px solid #d6dadd;
	border-right: 1px solid #d6dadd;
	border-top: 1px solid white
}
#jc div#nav-top {
	margin: 10px 0;
	background: url(images/jc_dot.gif) repeat-x bottom
}
#jc #nav-top span.activepage {
	border-top: 1px solid #d6dadd;
	border-left: 1px solid #d6dadd;
	border-right: 1px solid #d6dadd;
	border-bottom: 1px solid white
}
#nav-bottom span.page {
	display:inline-block;
}

/* Vote */
#jc span.comments-vote {
	width: 6em;
	height: 15px;
	float: right
}
#jc span.comments-vote a{
	width: 15px;
	height: 14px;
	float: left;
	margin: 0 3px 0 0;
	display: block;
	background-repeat: no-repeat;
	background-image: url(images/jc_vote.gif);
	border: none !important; 
	text-decoration: none
}
#jc span.comments-vote .busy{
	margin: 0; 
	float: right; 
	width: 16px
}
#jc .vote-good{
	background-position: 0 0
}
#jc .vote-poor, 
#jc a.vote-poor:hover{
	background-position: -15px 0
}
#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none{
	margin: 0;
	float: right;
	font: bold 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 14px
}
#jc span.vote-good	{color: #2C8ABB}
#jc span.vote-poor	{color: #C83D3D}
#jc span.vote-none	{color: #A9A9A9}

/* BBCode */
#jc span.bbcode{
	width: auto;
	height: 23px;
	display: block;
	margin-bottom: 5px
}
#jc .bbcode a, 
#jc .bbcode a:focus, 
#jc .bbcode a:active, 
#jc .bbcode a:hover{
	width: 23px;
	height: 23px;
	float: left;
	margin: 0 2px 0 0;
	display: block;
	background-color:transparent;
	background-repeat: no-repeat;
	background-image: url(images/jc_bbcodes.png?v=301);
	text-decoration:none;
	border:none !important
}
#jc a.bbcode-empty	{background-position: 0 0}
#jc a.bbcode-b		{background-position: -30px 0 !important}
#jc a.bbcode-i		{background-position: -60px 0 !important}
#jc a.bbcode-url	{background-position: -90px 0 !important}
#jc a.bbcode-smile	{background-position: -120px 0 !important}
#jc a.bbcode-url	{background-position: -150px 0 !important}
#jc a.bbcode-img	{background-position: -180px 0 !important}
#jc a.bbcode-list	{background-position: -210px 0 !important}
#jc a.bbcode-hide	{background-position: -240px 0 !important}
#jc a.bbcode-quote	{background-position: -270px 0 !important}
#jc a.bbcode-smile	{background-position: -300px 0 !important}
#jc a.bbcode-youtube	{background-position: -330px 0 !important}
#jc a.bbcode-google	{background-position: -360px 0 !important}
#jc a.bbcode-wiki	{background-position: -390px 0 !important}
#jc a.bbcode-facebook	{background-position: -420px 0 !important}
#jc a.bbcode-flickr	{background-position: -450px 0 !important}
#jc a.bbcode-instagram	{background-position: -480px 0 !important}
#jc a.bbcode-vimeo	{background-position: -510px 0 !important}
#jc span.bbcode img {
	width: 23px;
	height: 23px;
	float: left;
	margin: 0 2px 0 0
}
#jc .custombbcode {
	width: 23px;
	height: 23px;
	float: left;
	margin: 0 2px 0 0;
	display: block;
	text-decoration:none;
	cursor: pointer
}

/* Rounded comments */
#jc .rbox {
	margin: 0;
	padding: 4px 8px;
	width:auto;
	line-height: 100%;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#jc .rbox div {
	text-align: justify;
	margin: 0
}